

<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet"href="Style.css">
</head>
<body>
<h1>Tablas</h1>
<a onclick="agregarDatos()" href="#" class="myButton">Agregar Datos</a>

<table id="customers">
  <tr>
    <th>Nombre</th>
    <th>Apelidos</th>
    <th>Email</th>
    <th>Telefono</th>
    <th>Acciones</th>
    
  </tr>
  <tr>
    <td>Carlos</td>
    <td>perez prez</td>
    <td>pepitoperez@hotmail.com</td>
    <td>10000000000001</td>
    <td>
      <a href="#" class="myButton">Editar</a>
      <a href="#" class="myButton">Eliminar</a> 
      </td>
  <tr>
    <td>pepito</td>
    <td>perez prez</td>
    <td>pepitoperez@hotmail.com</td>
    <td>10000220000001</td>
    
  <td>
    <a href="#" class="myButton">Editar</a>
    <a href="#" class="myButton">Eliminar</a>
    </td>
  </tr>
</table>
<!-- Modal -->
<div class="modal" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-header">
      <h2>Please Login</h2>
      <a href="##close" class="btn-close closemodal" aria-hidden="true">&times;</a>
    </div>
    <div class="modal-body">
      <input type="text" name="u" placeholder="User" size="20" /><br>
      <input type="text" name="p" placeholder="&bull;&bull;&bull;&bull;" size="20" /></div>
    <div class="modal-footer">
  

      <a href="##" class="btn" id="btn_ingresar">Login</a>
    </div>
  </div>
</div>
<!-- /Modal -->
<script>
  function AgregarDatos(){
   
  alert("agrgar datos")
  }

</script>
  


